﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
	background-color: #D0E9FD
}

#masthead {
width:1167px;
position: relative;margin-left:auto;margin-top:10px;margin-right:auto;
}

#top_nav {
	background-color: #FFFFFF;
	max-width: 1167px;
	margin-left: auto;
	margin-right: auto;
	height:30px;
}

#container {
	max-width: 1167px;
	min-width: 600px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#left_col {
	width: 300px;
	float: left;
	background-color: white;
	margin-left: 20px;
	margin-top: 20px;
	padding-left:20px
}

#page_content {
	width: 700px;
	min-height: 350px;
	margin-left: 50px;
	background-color: #FFFFFF;
	float: right;
	padding-left: 30px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	border-left-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: thin;
}

#footer {
	width: 1167px;
	clear: both;
	background-color: #40aff2;
	height: 30px;
	
}
h1 {
	font-size: smaller;
}

h2 { font-size: 1em; }





#header h1 {
}
h1 { font-size: 2em; }

h2 { font-size: 1em; }





#header h1 {
	padding: 10px;
}
